.mainbanner-block {
    margin-bottom: 20px;
}
.mainbanner-block .wrapper {
    display: flex;
    gap: 20px;
    background: var(--background-secondary);
    border-radius: 10px;
    overflow: hidden;
}
.mainbanner-block .left-side {
    display: flex;
    flex-direction: column;
    padding: 40px 0px 40px 40px;
    width: 66%;
}
.mainbanner-block .page-title {
    margin-bottom: 20px;
}
.mainbanner-block .links {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    gap: 5px;
}
.mainbanner-block .link-item {
    padding: 10px 15px 10px 33px;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    background: var(--background);
    transition: 0.5s;
    position: relative;
    width: fit-content;
    border-radius: 5px;
}
.mainbanner-block .link-item:hover {
    color: var(--primary);
    padding-left: 40px;
    padding-right: 7px;
}
.mainbanner-block .link-item:before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: var(--primary);
    top: 15px;
    left: 15px;
    position: absolute;
    transition: 0.5s;
}
.mainbanner-block .link-item:hover:before {
    width: 15px;
    border-radius: 5px;
}
.mainbanner-block .gallery-holder {
    border-radius: 400px 0px 0px 400px;
    padding: 40px 40px 40px 0px;
    overflow: hidden;
    width: 34%;
    position: relative;
    background-size: cover;
    display: flex;
    flex-direction: column;
}
.mainbanner-block .gallery-img {
    display: flex;
    width: 100%;
    height: auto;
}
.mainbanner-block .gallery-img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
    margin: auto;
}
.mainbanner-block .nav {
    margin-top: auto;
    gap: 20px;
}
.mainbanner-block .swiper-slide {
    max-height: 270px;
    display: flex;
}
.mainbanner-block .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border: 1px solid var(--background);
    background: var(--background);
}
.mainbanner-block .swiper-pagination-bullet-active {
    background: var(--primary);
}
.mainbanner-block .gallery {
    width: 100%;
    margin: auto;
}


@media (max-width: 1600px) {
    .mainbanner-block h1.page-title {
        font-size: 36px;
        color: var(--primary);
    }
}

@media (max-width: 1400px) {
    .mainbanner-block h1.page-title {
        font-size: 32px;
    }
    .mainbanner-block .gallery-holder {
        padding: 10px 10px 10px 0px;
    }
}

@media (max-width: 1200px) {
    .mainbanner-block .left-side {
        width: 55%;
        padding: 10px 0px 10px 10px;
    }
    .mainbanner-block .gallery-holder {
        width: 45%;
    }
    .mainbanner-block h1.page-title {
        font-size: 28px;
    }
}

@media (max-width: 996px) {
    .mainbanner-block h1.page-title {
        font-size: 24px;
    }
}

@media (max-width: 768px) {
    .mainbanner-block .wrapper {
        flex-direction: column;
    }
    .mainbanner-block .left-side {
        width: 100%;
        padding: 10px;
    }
    .mainbanner-block .gallery-holder {
        width: 100%;
        border-radius: unset;
    }
    .mainbanner-block h1.page-title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .mainbanner-block .link-item {
        padding: 7px 10px 7px 20px;
        font-size: 12px;
    }
    .mainbanner-block .link-item:before {
        top: 12px;
        left: 9px;
        width: 6px;
        height: 6px;
    }
    .mainbanner-block .link-item:hover {
        padding-left: 30px;
    }
}

@media (max-width: 400px) {
    .mainbanner-block .btn {
        width: 100%;
    }
}